/* Colors */
@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600;700;800;900&display=swap");
body {
  font-family: "Raleway", sans-serif;
  font-size: 0.875rem;
  margin: 0;
  padding: 0;
  line-height: 150%;
  color: #000000;
}
.email-form {
    background-color: #f8f9fa;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    max-width: 600px;
	width: 600px;	
    margin: auto;
	margin-top: 30px;
}

.email-form h3 {
    text-align: center;
    color: #333;
    margin-bottom: 20px;
}

.contact-form .form-row {
    margin-bottom: 15px;
}

.contact-form input[type="text"],
.contact-form input[type="tel"],
.contact-form input[type="email"],
.contact-form input[type="message"] {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-sizing: border-box;
}

.captcha{
        width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-sizing: border-box;
    background:#fff;
    margin-bottom:20px;
}


.contact-form input[type="text"]:focus,
.contact-form input[type="tel"]:focus,
.contact-form input[type="email"]:focus
.contact-form input[type="message"]:focus {
    outline: none;
    border-color: #ee1523;
}

.contact-form .submit-button {
    width: 100%;
    padding: 10px;
    border: none;
    border-radius: 4px;
    background-color: #ee1523;
    color: #000000;
    cursor: pointer;
    transition: background-color 0.3s;
}

.contact-form .submit-button:hover {
    background-color: #0056b3;
    color: #fff;
}

a {
  cursor: pointer !important;
}

.button {
  background-color: #ee1523;
  color: #fff;
  border: 0px;
  padding: 0.625rem 1.25rem;
  text-decoration: none;
  border-radius: 4px;
  font-weight: 600;
}

.header {
  position: fixed;
  z-index: 1000;
  width: 100%;
  background: rgba(59, 93, 80, 0);
  transition: all ease-out 0.5s;
}

.headeractive {
  background-color: #000000;
}

.navbar {
  background-color: #ffffff;
  color: #ffffff;
}
.navbar .navbar-brand {
  font-size: 1.125rem;
  color: #000000;
  font-weight: 700;
}
.navbar .nav-link {
  text-transform: uppercase;
  font-size: 0.875rem;
  color: #000000;
  font-weight: 700;
}
.navbar .nav-link:hover {
  color: #ee1523;
}
.navbar .callbtn {
  background-color: #ee1523;
  color: #000000;
  font-size: 1rem;
  font-weight: 500;
  border: 0px;
  padding: 0.5rem 1.125rem;
  border-radius: 4px;
  font-weight: 700;
}
.navbar a.callus {
  font-size: 1rem;
  font-weight: 600;
  text-decoration: none;
  display: inline-block;
  color: #000000;
  border: 2px solid #ee1523;
  padding: 0.5rem 1.125rem;
  border-radius: 4px;
  font-weight: 700;
}
.navbar .navbar-toggler {
  background-color: #ee1523;
  border-radius: 0px;
}
.navbar .navbar-toggler .navbar-toggler-icon {
  color: #ffffff !important;
}

.hero {
  --default-color: #ffffff;
  --default-color-rgb: 255, 255, 255;
  --background-color: #000000;
  --background-color-rgb: 0, 0, 0;
  width: 100%;
  min-height: 100vh;
  position: relative;
  padding: 160px 0 80px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero img {
  position: absolute;
  inset: 0;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: 1;
}

.hero:before {
  content: "";
  background: rgba(0, 0, 0, 0.8);
  position: absolute;
  inset: 0;
  z-index: 2;
}

.hero .container {
  position: relative;
  z-index: 3;
}

.hero h2 {
  font-size: 56px;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #ffffff;
}

.hero p {
  color: #ffffff;
  margin: 5px 0 0 0;
  font-size: 16px;
}

.about-section {
  padding: 4rem 0;
  background-color: #ffffff;
}
.about-section h2 {
  font-size: 28px;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  margin-bottom: 1.875rem;
}
.about-section ul {
  list-style: none;
  padding: 0;
}
.about-section ul li {
  padding: 0 0 8px 26px;
  position: relative;
}
.about-section ul li i {
  position: absolute;
  font-size: 20px;
  left: 0;
  top: -3px;
  color: #ee1523;
}
.about-section .img-boxes .img-box {
  padding: 10px;
  box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  transition: all 0.3s ease-out 0s;
  background-color: #ffffff;
}
.about-section .img-boxes .img-box img {
  width: 100%;
  height: 100%;
}
.about-section .img-boxes .col-md-6:nth-child(2) .img-box, .about-section .img-boxes .col-md-6:nth-child(4) .img-box {
  margin-top: -40px;
}

.gallery-section {
  padding: 7rem 0 4rem 0;
  background: url(../img/hero_img.jpg) no-repeat top;
  background-attachment: fixed;
  background-size: cover;
  text-align: center;
  position: relative;
}
.gallery-section::before {
  content: "";
  background: rgba(0, 0, 0, 0.9);
  position: absolute;
  inset: 0;
  z-index: 2;
}
.gallery-section .container {
  position: relative;
  z-index: 3;
}
.gallery-section h2 {
  font-size: 2.875rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #ffffff;
  margin-bottom: 5rem;
}
.gallery-section .img-boxes .img-box {
  padding: 2px;
  box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  transition: all 0.3s ease-out 0s;
  background-color: #ffffff;
  height: 400px;
}
.gallery-section .img-boxes .img-box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.gallery-section .img-boxes .col-md-3:nth-child(even) .img-box {
  margin-top: -20px;
}

.service-section {
  padding: 4rem 0;
}
.service-section h2 {
  font-size: 2.875rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  margin-bottom: 1.875rem;
  text-align: center;
}
.service-section .icon-box {
  text-align: center;
  border: 1px solid #ebebeb;
  padding: 80px 20px;
  background: #ffffff;
}
.service-section .icon-box h4 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 24px;
}
.service-section .icon-box .icon {
  margin: 0 auto;
  margin-bottom: 0px;
  width: 64px;
  height: 64px;
  background: #ee1523;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}
.service-section .icon-box .icon i {
  color: #000000;
  font-size: 28px;
}
.service-section .icon-box:hover {
  border-color: #fff;
  box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
  transform: translateY(-10px);
}

.feature-section {
  padding: 4rem 0;
  background-color: #f4f4f4;
}
.feature-section h2 {
  font-size: 2.875rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  margin-bottom: 1.875rem;
  text-align: center;
}
.feature-section h3 {
  font-size: 26px;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
}
.feature-section .list-item {
  margin: 0;
  padding: 0;
  list-style: none;
}
.feature-section .list-item li {
  margin: 7px 0;
  padding: 0;
  display: block;
  list-style: none;
}
.feature-section .list-item li i {
  margin-right: 5px;
}
.feature-section .list-item li i::before {
  color: #0d0c10;
}
.feature-section .image-stack {
  display: grid;
  position: relative;
  grid-template-columns: repeat(12, 1fr);
}
.feature-section .image-stack .stack-front {
  grid-row: 1;
  grid-column: 1/span 8;
  margin-top: 20%;
  width: 100%;
  z-index: 2;
}
.feature-section .image-stack .stack-back {
  grid-column: 4/-1;
  grid-row: 1;
  width: 100%;
  z-index: 1;
}
.feature-section img {
  border: 6px solid #ffffff;
  box-shadow: 0 15px 30px -10px rgba(0, 0, 0, 0.3);
}

.testimonial-section {
  padding: 4rem 0;
  text-align: center;
}
.testimonial-section h2 {
  font-size: 2.875rem;
  font-weight: 700;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  margin-bottom: 1.875rem;
  text-align: center;
}
.testimonial-section .carousel-control-prev-icon {
  background-image: none;
  color: #000000;
}
.testimonial-section .carousel-control-next-icon {
  background-image: none;
  color: #000000;
}
.testimonial-section .carousel-control-next {
  position: inherit;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  padding: 0;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}
.testimonial-section .carousel-control-prev {
  position: inherit;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  padding: 0;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}
.testimonial-section .white-bg {
  background-color: #ffffff;
  padding: 20px;
  box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
}

.footer {
  background-color: #0d0c10;
  color: #ffffff;
  text-align: center;
  padding: 2rem 0;
}
.footer .social-icons {
  margin: 0;
  padding: 0;
  text-align: center;
}
.footer .social-icons li {
  margin: 0 0.5rem;
  padding: 0;
  list-style: none;
  display: inline-block;
}
.footer .social-icons li a {
  color: #ffffff;
  font-size: 1.5rem;
}

@media (max-width: 768px) {
  .gallery-section .img-boxes .col-md-3:nth-child(even) .img-box {
    margin-top: 0px;
  }
}/*# sourceMappingURL=main.css.map */


@media (min-width: 768px) and (max-width: 799.9px) {
  .navbar .container-fluid {
    flex-direction: column;
  }
}

.hero .button:first-of-type {
  margin-right: 10px;
}



a {
  text-decoration: none;
  color: initial;
}
#booking-engin {
    position: fixed;
    left: 0px;
    z-index: 9999999;
    cursor: pointer;
    bottom: 10px;
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background: none;
    box-shadow: none;
    margin: 0px;
    padding: 0px;
}
.button-2 {
    font-size: 16px;
    border: 1px solid #ee1523;
    display: flex;
    padding: 8px 10px;
    align-items: center;
    justify-content: center;
    background: #ee1523;
    color: #fff;
    font-weight: 500;
    text-decoration: none;
    border-radius: 0 4px 4px 0;
}
